body{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}

h1 {
 	float: left;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}

#progressbar {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color:#4080FF;
   border: solid 2px #78ACFF;
   padding: 1px ;
   width:0%;
}
#image {
	position:relative;
	float: left;
	background-color:#FFFFFF;
   border: solid 2px #78ACFF;
}

#helptext{
 	
	
   
}

#control {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color:#FFFFFF;
   border: solid 2px #78ACFF;
   position:relative;
   height:21px;
   left:0px;
   top:0px;
}
#timerBox {
 	position:absolute;
   top:10px;
   left:70px; 
}


#startInput {
	position:absolute;
   top:10px;
   left:10px;
}


#stopInput {
   position:absolute;
   top:10px;
   left:190px;
}

#plusInput {
   position:absolute;
   top:10px;
   left:260px;
}

#minInput {
   position:absolute;
   top:10px;
   left:398px;
}

#speedBox {
 	position:absolute;
   top:10px;
   width:65px;
   left:300px; 
}

#goForth {
   position:absolute;
   top:10px;
   left:490px;
}

#goBack {
   position:absolute;
   top:10px;
   left:450px;
}

#refresh {
   position:absolute;
   top:10px;
   left:545px;
}

#locationSelect{
   position:absolute;
   top:10px;
   left:680px;
}

.controlbutton {
  background-color: #EAF2FF;
  color: #000000;
  border-left: 2px solid #DDDDDD;
  border-bottom: 2px solid #78ACFF;
  border-right: 2px solid #78ACFF;
  border-top: 2px solid #DDDDDD;
  padding: 2px 1em;
  cursor:pointer;cursor:hand;
  text-decoration: none;
  text-align:center;
}


.readout {
  background-color: #EAF2FF;
  border: 2px solid #80D8FF;
  padding: 2px 1em;
  cursor:pointer;cursor:hand;
  text-align:center;
}


.controlbutton:hover {
  background-color: #A9CAFF;
  border-left: 2px solid #DDDDDD;
  border-bottom: 2px solid #78ACFF;
  border-right: 2px solid #78ACFF;
  border-top: 2px solid #DDDDDD;
  padding: 2px 1em;
  cursor:pointer;cursor:hand;
  text-align:center;
}
.logo {
	float: right;
}